<?php

namespace App\Services;

use App\Owner;

class OrderTrackingOwnerService
{

    public function getTrackingOrderOwner()
    {
        return Owner::query()
            ->with('orderTrackingOwner')
            ->whereHas('orderTrackingOwner', function ($query) {
                $query->where('status', '启用');
            })->get();
    }
}
